package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneaccountingdatebranch;
import com.qsoft.rs.sincoar.dto.TgeneaccountingdatebranchDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneaccountingdatebranchMapper {

    TgeneaccountingdatebranchMapper INSTANCE = Mappers.getMapper(TgeneaccountingdatebranchMapper.class);

    Tgeneaccountingdatebranch getEntidad(TgeneaccountingdatebranchDTO tgeneaccountingdatebranch);

    TgeneaccountingdatebranchDTO getDto(Tgeneaccountingdatebranch tgeneaccountingdatebranch);

}